<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="slick.css">
    <link rel="stylesheet" href="style.css">
    <title>кроме хурмы люблю еще лошадей</title>
</head>

<body>

   <div class="gallery">
        <div class="gallery__item">
            <img src="https://mnogo-krolikov.ru/wp-content/uploads/2017/09/voronoy_kon_5_20143317.jpg" alt="Error">
        </div>
        <div class="gallery__item">
            <img src="https://i1.wallbox.ru/wallpapers/main/201246/9c4c983803901a5.jpg" alt="Error">
        </div>
        <div class="gallery__item">
            <img src="https://lookw.ru/1/283/1380320932-loshadi-korichnevie-ch2----4.jpg" alt="Error">
        </div>
        <div class="gallery__item">
            <img src="https://wallbox.ru/wallpapers/main/201137/zhivotnye-zherebec-loshadi-d957096.jpg" alt="Error">
        </div>
        <div class="gallery__item">
            <img src="https://wallbox.ru/wallpapers/main/201311/715a9066d9b597e.jpg" alt="Error">
        </div>
        <div class="gallery__item">
            <img src="https://vsthemes.ru/uploads/posts/2020-02/1581911135_vsthemes_ru-21.jpg" alt="Error">
        </div>
        <div class="gallery__item">
            <img src="https://lookw.ru/1/43/1380310152-loshadi-raznie----31.jpg" alt="Error">
        </div>
        <div class="gallery__item">
            <img src="https://lookw.ru/1/127/1380316007-loshadi-korichnevie-ch1----92.jpg" alt="Error">
        </div>
        <div class="gallery__item">
            <img src="https://lookw.ru/1/283/1380320936-loshadi-korichnevie-ch2----43.jpg" alt="Error">
        </div>
        <div class="gallery__item">
            <img src="https://s1.1zoom.ru/big3/402/Horses_464410.jpg" alt="Error">
        </div>
        <div class="gallery__item">
            <img src="https://luxfon.com/download.php?file=201407/2560x1440/luxfon.com-29955.jpg" alt="Error">
        </div>
        <div class="gallery__item">
            <img src="https://image.winudf.com/v2/image/Y29tLkhvcnNlbGl2ZXdhbGxwYXBlcl9zY3JlZW5fNF8xNTMwMDI1NDE2XzAxMQ/screen-4.jpg?fakeurl=1&type=.jpg" alt="Error">
        </div>
        <div class="gallery__item">
            <img src="https://lookw.ru/1/224/1380318012-67-54.jpg" alt="Error">
        </div>
        <div class="gallery__item">
            <img src="https://wallbox.ru/wallpapers/main/201132/zhivotnye-loshadi-koni-53cb866.jpg" alt="Error">
        </div>
        <div class="gallery__item">
            <img src="https://i1.wallbox.ru/wallpapers/main/201116/e34da5b83c4719ab4547f4d95236013d.jpg" alt="Error">
        </div>
        <div class="gallery__item">
            <img src="https://wallbox.ru/wallpapers/main/201141/zhivotnye-59577ff3be76.jpg" alt="Error">
        </div>
    </div>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="slick.min.js" defer></script>
    <script src="main.js" defer></script>
</body>

</html>
